<!DOCTYPE html>
<html lang='fr'>
	<head>
		<link rel="stylesheet" href='css/style_prefixed.css'/>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta charset='UTF-8'>
		<script src="https://kit.fontawesome.com/d03511beba.js" crossorigin="anonymous"></script>
		<title>ohmyfood:le delice des sens</title>
	</head>
	<body>
		<main class='page menu'>
			<header class='header'>
				<a href='index.html' class='header__backlink'><i class="fas fa-arrow-left"></i></a>
				<h1 class='logo header__logo'>ohmyfood</h1>
			</header>
	
			<section class="content">
				<img src='images/le_delice_des_sens.jpg' alt='photo: Le délice des sens' class='subHeader'/>
				<div class='carte'>
					<div class='carte__header'>
						<h2>Le délice des sens</h2>
						<i class='btnHeart'>
							<span class='btnHeart__inactif'><i class="far fa-heart"></i></span>
							<span class='btnHeart__actif'><i class="fas fa-heart"></i></span>
						</i>
					</div>
					<div class='carte_menu'>
						<div class='categorieMenu'>
							<h3 class='categorieMenu__title'><span>Entrées</span><i></i></h3>
							<ul class='categorieMenu__plats'>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Tartare de thon</strong>
										<span>Assaisonné au yuzu</span><b>25€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Bouchée de homard croustillant </strong>
										<span>Et sa farandole de petits légumes</span><b>35€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Velouté de cèpes</strong>
										<span>Aux truffes</span><b>20€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
							</ul>
						</div>
						<div class='categorieMenu'>
							<h3 class='categorieMenu__title'><span>Plats</span><i></i></h3>
							<ul class='categorieMenu__plats'>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Poulet rôti aux herbes de Provence</strong>
										<span>Et sa crème de truffe</span><b>40€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Langouste rôtie </strong>
										<span>Et ses légumes de saison</span><b>35€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Côte de boeuf Angus </strong>
										<span>Et sa purée de panais</span><b>44€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
							</ul>
						</div>
						<div class='categorieMenu'>
							<h3 class='categorieMenu__title'><span>Desserts</span><i></i></h3>
							<ul class='categorieMenu__plats'>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Farandole de desserts</strong>
										<span>Du chef</span><b>18€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Crème brulée</strong>
										<span>Revisitée</span><b>22€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
								<li class='plat'>
									<div class='plat__infos'>
										<strong>Tiramisu</strong>
										<span>À la noisette</span><b>23€</b>
									</div>
									<div class='plat__btn'>
										<span><i class="fas fa-check"></i></span>
									</div>
								</li>
							</ul>
						</div>
					</div>
					<span class='btn'><a href='#'>commander</a></span>
				</div>
			</section>

				<footer class='footer'>
                    <h2 class='logo footer__logo'>ohmyfood</h2>
                    <ul>
                        <li><i class="fas fa-utensils"></i><span>Proposer un restaurant</span></li>
                        <li><i class="fas fa-hands-helping"></i><span>Devenir partenaire</span></li>
                        <li><span>Mentions légales</span></li>
						<li><a href='mailto:totolafrite@tata.com'>Contact</a></li>
                    </ul>
                </footer>
		</main>
	</body>
</html>